<?php
/*Contact Form 7 support functions
------------------------------------------------------------------------------- */

// Theme init
if (!function_exists('pastore_church_contact_form_7_theme_setup')) {
    add_action( 'pastore_church_action_before_init_theme', 'pastore_church_contact_form_7_theme_setup', 1 );
    function pastore_church_contact_form_7_theme_setup() {
        if (is_admin()) {
            add_filter( 'pastore_church_filter_required_plugins', 'pastore_church_contact_form_7_required_plugins' );
        }
    }
}

// Check if Instagram Widget installed and activated
if ( !function_exists( 'pastore_church_exists_contact_form_7' ) ) {
    function pastore_church_exists_contact_form_7() {
        return defined( 'Contact Form 7' );
    }
}


// Filter to add in the required plugins list
if ( !function_exists( 'pastore_church_contact_form_7_required_plugins' ) ) {
    //Handler of add_filter('pastore_church_filter_required_plugins',	'pastore_church_contact_form_7_required_plugins');
    function pastore_church_contact_form_7_required_plugins($list=array()) {
        if (in_array('contact-form-7', pastore_church_storage_get('required_plugins'))) {
            $list[] = array(
                'name' 		=> 'Contact Form 7',
                'slug' 		=> 'contact-form-7',
                'required' 	=> false
            );
        }
        return $list;
    }
}


